Novedades de Laravel

Miguel Manzano

Miguel Manzano, autor del post.

El pasado martes 23 de agosto de 2016 saltaban las alarmas. Tras casi un mes desde el momento en que todo presagiaba que se iba a lanzar la nueva versión, teníamos con nosotros Laravel 5.3. Se trata de una versión de Laravel que tendrá soporte para 6 meses. Un punto importante es que esta versión de Laravel requiere de PHP 5.6.4 como mínimo para funcionar.

Si quieres una versión de Laravel estable en el tiempo te recomiendo usar Laravel 5.1 que contará con soporte hasta el año 2018. Para esta versión necesitarás PHP 5.5.9 como mínimo.

…